Name: popsneaker
Version: 0.6.2
Release: alt2

Summary: A mailfilter for remote filtering of POP3 email accounts
Group: Networking/Mail
License: GPL

Url: http://www.ixtools.de/popsneaker

Source: %name-%version.tar.gz
Patch0: %name-0.6.2-alt-gcc34.patch

BuildPreReq: gcc-c++

%description 
Popsneaker is a mailfilter for remote filtering of POP3 email accounts.
It is useful for computers which have a dial-in connection to the
internet. You can define rules to select emails, which you don't want to
download to your local host. This is a simple and effective way to get
rid of spam, advertisings and other kinds of unwanted mail. The filter
rules are very flexible and powerful, but still easy to handle. The main
ruletypes are using regular expressions to deny, to accept or to make an
assumption on the mail.

%description -l ru_RU.CP1251
     POP3   .
       . 
    fetchmail,     
preconnect.

%prep
%setup
%patch0 -p1

%build
%add_optflags -Wno-deprecated
%configure 
%make_build 

%install
%makeinstall
%__mkdir html
%__mv %name/docs/en/*.html html

%files
%doc AUTHORS COPYING ChangeLog README RELEASE-NOTES TODO html/
%_bindir/*
%_mandir/man?/*
%config(noreplace) %_sysconfdir/%{name}rc

%changelog
* Tue Jan 25 2005 Andrey Rahmatullin <wrar@altlinux.ru> 0.6.2-alt2
- fix building with gcc3.4

* Tue Dec 29 2003 Andrey Rahmatullin <wrar@altlinux.ru> 0.6.2-alt1
- initial build
